## gmobilemedia 0.4+dfsg

=== debian/changelog ===
gmobilemedia (0.4+dfsg-14) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michal Čihař ]
  * Bump standards to 3.9.5.
  * Use debhelper 9.
  * Use proper patch headers.
  * Add keywords to desktop file

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Feb 2014 13:11:42 +0100

gmobilemedia (0.4+dfsg-13) unstable; urgency=low

  * Fix build with Python 2.7 (LP: #748089, Closes: #621676).
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 May 2011 10:38:18 +0200

gmobilemedia (0.4+dfsg-12) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:32 +0200

gmobilemedia (0.4+dfsg-11) unstable; urgency=low

  * Bump standards to 3.9.1.
  * Convert to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Mar 2011 11:52:30 +0100

gmobilemedia (0.4+dfsg-10) unstable; urgency=low

  * Remove old install instructions, thanks to Jakub Wilk for spotting this
    (Closes: #586206).
  * Above change should also fix problems importing module on Ubuntu 
    (LP: #458082).
  * Bump standards to 3.8.4.
  * Move package to python apps packaging team svn.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Jun 2010 14:21:09 +0200

gmobilemedia (0.4+dfsg-9) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * No need to build depend on python-dev (thanks to lintian).
  * Bump standards to 3.8.3.

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 12:39:42 +0100

gmobilemedia (0.4+dfsg-8) unstable; urgency=low

  * Implement distutils based setup to install correctly (LP: #342732).
  * Bump standards to 3.8.2.

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Jun 2009 14:38:38 +0200

gmobilemedia (0.4+dfsg-7) unstable; urgency=low

  * Switch to quilt from dpatch.
  * Switch to python-support and debhelper 7.
  * Update standards to 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Wed, 13 May 2009 12:00:56 +0200

gmobilemedia (0.4+dfsg-6) unstable; urgency=low

  * Drop workaround for bug #452227 (Closes: #472014).

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Mar 2008 08:20:54 +0100

gmobilemedia (0.4+dfsg-5) unstable; urgency=low

  * Adjusted Vcs-* headers to point to trunk.
  * Document how tarball was created in debian/copyright.
  * Fix GTK+ spelling in description.
  * Fix debian/copyright to properly include copyright owner.

 -- Michal Čihař <nijel@debian.org>  Tue, 19 Feb 2008 14:57:00 +0100

gmobilemedia (0.4+dfsg-4) unstable; urgency=low

  * This package is license under GPL version 2.
  * Update policy to 3.7.3.
  * Clean up debian/rules:
    - No need to fiddle with CFLAGS as we do not compile anything.
    - Targets binary-arch and binary-indep were switched.
    - Drop configure target from .PHONY as we do not use it.
  * Add demangle to debian/watch.
  * Delete empty /usr/lib (workaround for pycentral bug #452227).

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Jan 2008 11:31:36 +0900

gmobilemedia (0.4+dfsg-3) unstable; urgency=low

  * Use new Homepage field.
  * Convert XS-Vcs fields to Vcs.
  * Add missing dependency on gnome-icon-theme (Closes: #449119).

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Nov 2007 11:48:50 +0900

gmobilemedia (0.4+dfsg-2) unstable; urgency=low

  * Include python-gammu info when reporting bug.
  * Fix menu section.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2007 14:52:05 +0900

gmobilemedia (0.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #427610).
  * File magic.py removed from sources as it's license is unclear and it is
    not used.

 -- Michal Čihař <nijel@debian.org>  Sun, 15 Jul 2007 13:46:32 +0200
