=== debian/control ===
Source: gmobilemedia
Section: comm
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gmobilemedia/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gmobilemedia/trunk/
Homepage: http://gmobilebrowser.sourceforge.net/
X-Python-Version: >= 2.4

Package: gmobilemedia
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-gtk2, python-gammu, python-glade2, gnome-icon-theme
Breaks: ${python:Breaks}
Recommends: wammu
Description: GTK+ application used to browse a mobile phone filesystem
 gMobileMedia is a simple GTK+ application used to browse and handle a mobile
 phone filesystem. It can handle phones with more than one memory area (thanks
 to Gammu). It lets you easily upload and download images, ringtones, photos,
 and applications to/from your mobile phone. All you need is a data cable or
 any other connection method supported by Gammu.
