=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://sf.net/gmobilebrowser/gMobileMedia-(.+)\.tar\.gz
